﻿@charset "utf-8";
/* Main styles for web site */

.mainContent{
	text-align:justify;
	background-color: transparent;
	overflow: hidden;
	line-height:120%;
}
.mainContent img{
	width:auto; /* Do not enlarge the images bigger than original */
	max-width:100%; /* Do not enlarge the images bigger than original */
	height:auto;
}
.mainContent h1{
	font-size:14px;
	text-align:left;
}
.mainContent h2{
	font-size:12px;
}
.mainContent h3{
	font-size:14px;
}
.mainContent td{
	text-align:left;
	vertical-align:top;
}
.mainContent .left33{
	float:left;
	width:33%;
}
.mainContent .left40{
	float:left;
	width:39%;
}
.mainContent .left50{
	float:left;
	width:49%;
}
.mainContent .right50{
	float:right;
	width:49%;
}
.mainContent .right66{
	float:right;
	width:65%;
}
.mainContent .right60{
	float:right;
	width:59%;
}

.mainContent .textAlignLeft{
	text-align:left;
}

.mainContent .floatLeft td{
	float:left;
	width:220px;
	height:70px;
}
.mainContent .center{
	text-align:center;
}



/* Flex --------------------------------------------------------------- */
.flex, .flexReverse{
	display:flex;   /*other values | flex | inline-flex*/
	flex-direction:row; /*row | row-reverse | column | column-reverse*/
	flex-wrap:wrap; /*nowrap | wrap | wrap-reverse*/
	justify-content:space-around; /*flex-start | flex-end | center | space-between | space-around*/
	align-items:flex-start; /*flex-start | flex-end | center | baseline | stretch*/
	align-content: flex-start;  /*flex-start | flex-end | center | space-between | space-around | stretch*/
}
.flexReverse{
	flex-wrap:wrap-reverse; /*nowrap | wrap | wrap-reverse*/
}
.flexChild{
	flex-grow:0; /*<number> (default 0)*/
	flex-basis:auto; /*<length> | auto (default auto)*/
	flex:none; /*none | [ <'flex-grow'> <'flex-shrink'>? || <'flex-basis'> ]*/
	align-self:flex-start; /*auto | flex-start | flex-end | center | baseline | stretch*/
	flex-shrink:1; /*<number> (default 1)*/
	width:250px;
}
.mainContent .flexChild img{
	width:100%;
}
.floatBox{
	float:left;
	width:250px;
}



/* News --------------------------------------------------------------- */
.mainContent .news {
	padding: 10px;
	text-align:justify;
	line-height:120%;
}
.mainContent .news h1{
	font-size:14px;
}
.mainContent .news h2{
	font-size:14px;
	font-style:italic;
}
.mainContent .news hr{
	color:#000066;
	height:4px;
}

